@CHARSET "ISO-8859-1";

body {
	background-color: #334432;
	background-image: url("img/bg4.jpg");
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
	min-width: 1224px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: 'Calibri', 'Arial', sans-serif;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}

.floatl {
	float: left;
}

.floatr {
	float: right;
}

.clear {
	clear: both;
}

#header {
	background-color: #39B54A;
	margin: 12px 0 0 0;
	padding: 12px;
}

#headerText {
	float: left;	
}

#headerTitle , #headerSubTitle {
	margin: 0;
	padding: 0;
	height: 46px;
	font-weight: normal;
	display: block;
	/*float: left;*/
	vertical-align: middle;
}

.draft_watermark {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	font-family: sans-serif;
	font-size: 6em;
	color: #FF0000;
	text-align: center;
	vertical-align: middle;
	z-index: 0;
	opacity: 0.10;
}

#logo {
	background-color: #39B54A;
	/* background-image: url("img/logo2a.jpg"); */
	background-image: url("img/logo4a.png");
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	/*width: 90px;
	height: 92px;*/
    width: 81px;
    height: 90px;
	display: block;
	float: right;
	vertical-align: middle;
}

#content {
	margin: 12px 0 0 0;
}

#area1 {
	margin: 0 12px 0 0;
	padding: 0;
	width: 35%;
}

#area2 {
	margin: 0 0 0 12px;
	padding: 0;
	width: 60%;
}

.section {
	background-color: #FFFFFF;
	margin: 0 0 12px 0;
	padding: 12px;
	color: #000000;
	font-size: 18px;/*1em;*/
}

.sectionHeading, .subSectionHeading {
	color: #72C267;
}

.subSectionHeading {
	font-size: 1em;	
	vertical-align: middle;
}

.collabsible .subSectionHeading {
	cursor: pointer;
}

.sectionLeader {
	font-weight: 600;
}

.section a {
	color: #000000;
	text-decoration: underline;
}

#about {
	background: none;
	margin: 0 0 0 0;
	padding: 12px 12px 12px 0;
	color: #FFFFFF;
}

#about a {
	color: #FFFFFF;
}

#about .sectionHeading {
	color: #FFFFFF;
	display: block;
}

#contacta {
	background-color: #39B54A;
	padding: 12px 12px;
}

#contacta h3 {
	margin: 0;
	padding: 0;
}

#contacta, #contact {
	vertical-align: middle;
}

#contacta p, #contact p {
	margin: 0;
	padding: 0;
	height: 23px;
}

#contacta a {
	color: white;
	text-decoration: none;
}

.vm {
	margin: 4px 0 0 0;/*4px 0 0 3em;*/
	padding: 0;	
	display: inline-block;
	height: 23px;
}

#contacta .vm {
/*	background-image: url("img/vm.gif");
	background-repeat: no-repeat;
	background-position: center; */
    display: none;
	margin-top: 6px;
	width: 108px;
	height: 14px;
}

#contact a {
	color: black;
	text-decoration: none;
}

#contact .vm {	
/*	background-image: url("img/vm4.gif");
	background-repeat: no-repeat;
	background-position: center; */
    display: none;
	width: 123px;
	height: 16px;
}

#assoclogos {
	padding-top: 12px;
}

#assoclogos img {
	height: 68px;/*50px;*/
	/*margin-top: 12px;*/
}

#assoclogos .lmr {
	margin-right: 12px;
}

#assoclogos .lml {
	margin-left: 12px;
}

#pqrclogo {
    background-color: white;
    height: 68px;
    width: 62px;
}

#pqrclogo img {
	height: 62px;
    width: 58px;
    margin-left: 2px;
    margin-top: 2px;
}

#vps {
	list-style: none;
}

#upccrstbl td {
	border: 1px solid black;
}

#upccrstbl .pqrc_TrainingCourseTitle {
	margin: 0;
	border: 1px solid gray;
	padding: 12px;
	background-color: #BBBBBB;
	font-weight: bold;
}

#upccrstbl td p {
	padding: 0 12px;
}

#excrs a {
	text-decoration: none;
}

#copy {
	font-size: small;
	text-align: center;
}

.subSectionHeading .ui-icon {
	float: left;
	vertical-align: middle;
	display: block;
}

.ui-tabs {
	margin-right: 12px;
}

.ui-accordion-header {
	padding-left: 4px;
	color: #39B54A;
	font-weight: bolder;
}

.ui-tabs-nav li {
	font-size: 0.8em;
}

.ui-accordion-header .ui-icon {
	display: none;
}

#debug {
	background-color: #FFFFFF;
	margin: 2px;
	border: 1px solid red;
	padding: 4px;
	color: #000000;
	font-family: fixed;
	display: none;
}
